* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    background-color: rgb(206, 205, 205);
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

main {
    display: flex;
    flex-direction: column;
}

.article {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
}

.article article {
    flex: 1 0 300px;
    margin: 10px;
    padding: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    background-color: #eeeeee;
}

.article article h3 {
    margin-bottom: 10px;
}

.article article p {
    margin-bottom: 20px;
}

.article article img {
    max-width: 100%;
    height: auto;
}
img{
    width: 90px;
}
.header {
    background-color: #c2c2c2;
    color: #000000;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .header h1 {
    margin: 0;
  }
  
  .header h2 {
    margin: 0;
    font-size: 24px;
  }
  
  .header nav {
    display: flex;
    align-items: center;
  }
  
  .header nav a {
    color: #000000;
    text-decoration: none;
    margin-right: 20px;
    font-size: 20px;
  }
  
  .header nav a:hover {
    color: #ff0000;
  }
  footer {
    background-color: #f8f9fa; 
    padding: 10px; 
    text-align: center; 
    position: fixed; 
    bottom: 0; 
    width: 1200px; 
    height: 70px;
  }

footer p {
    margin: 0; 
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
}
